@font-face {
  font-family: 'gordita';
  src: url('../fonts/gordita-cufonfonts/Gordita%20Medium.otf')
      format('opentype'),
    url('../fonts/gordita-cufonfonts/Gordita%20Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'gordita';
  src: url('../fonts/gordita-cufonfonts/Gordita%20Regular.otf')
      format('opentype'),
    url('../fonts/gordita-cufonfonts/Gordita%20Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gordita Medium';
  font-style: normal;
  font-weight: normal;
  src: local('Gordita Medium'),
    url('../fonts/gordita-cufonfonts/Gordita%20Medium.otf') format('opentype');
  font-display: swap;
}

@keyframes arrowanimation {
  0% {
    opacity: 0.1;
  }
  33% {
    opacity: 0.4;
  }
  66% {
    opacity: 0.1;
  }
  100%,
  80% {
    opacity: 0.1;
  }
}

@keyframes arrowanimation1 {
  0% {
    opacity: 0.2;
  }
  33% {
    opacity: 0.2;
  }
  66% {
    opacity: 0.5;
  }
  100%,
  80% {
    opacity: 0.2;
  }
}

@keyframes arrowanimation2 {
  0% {
    opacity: 0.3;
  }
  33% {
    opacity: 0.3;
  }
  66% {
    opacity: 0.3;
  }
  100%,
  80% {
    opacity: 1;
  }
}
/* diagonal pattern */
div.diagonal-pattern {
  /* content: ''; */
  display: block;
  position: absolute;
  height: 38%;
  margin: 0;
  border-width: 0 4px 0 0;
  transform-origin: bottom left;
  /* border-width: 1px; */
  border-style: solid;
  border-color: #f93576;
  border-radius: 8px;
  rotate: 18deg;
  left: 65%;
  bottom: 16px;
}
div.upper-pattern {
  position: absolute;
  width: 30.1%;
  border-width: 4px 0 0 0;
  border-style: solid;
  border-color: #f93576;
  top: 60.5%;
  right: 0px;
  border-top-left-radius: 8px;
}
div.lower-pattern {
  display: block;
  position: absolute;
  width: 65.2%;
  border-width: 4px 0 0 0;
  border-style: solid;
  border-color: #f93576;
  left: 0px;
  bottom: 3%;
  border-bottom-right-radius: 8px;
}

#sidebar a[aria-expanded='true'],
#sidebar ul li.active > a {
  background: #e9ecef !important;
}

ul.components li a[aria-expanded='false']:hover {
  background: #f5f7fa !important;
}

ul.components li a[aria-expanded='false']:hover {
  background: #f5f7fa !important;
  color: #252525 !important;
}

@media (min-width: 412px) and (max-width: 543px) {
  .alert {
    text-align: left !important;
  }
}

@media (min-width: 312px) and (max-width: 900px) {
  footer {
    font: normal normal normal 14px/20px gordita !important;
  }
  footer .h6 {
    font-size: 16px;
  }
}

@media (max-width: 1919px) {
  .footer-pill {
    position: relative;
    bottom: 10px;
  }
}

@media (min-width: 768px) {
  .mt-md-4 {
    margin-top: 1.7rem !important;
  }
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #444;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-size: cover;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.dropdown-menu-new {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #444;
  text-align: left;
  list-style: none;
  /* background-color: #fff; */
  /* background-image: url('../../assets/images/banners/LineBg.png'); */
  background-size: cover;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.customNavbar .dropdown-menu {
  padding: 1rem !important;
  width: 400px;
  border-radius: 6px;
  box-shadow: 0 3px 25px #00000029;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.customNavbar .dropdown-menu-new {
  padding: 1rem !important;
  width: 400px;
  border-radius: 6px;
  box-shadow: 0 3px 25px #00000029;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.dropdown-menu .dropdown-item {
  display: flex;
}

.dropdown-menu-new .dropdown-item {
  display: flex;
}

.gradient-pill {
  background: transparent linear-gradient(90deg, #f96565 0%, #f94371 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
  letter-spacing: 0px;
  color: #ffffff;
  font-size: 12px;
  width: 77px;
  height: 18px;
  padding: 1px 5px;
}

/* Latest Header CSS */

.grey-background-div:hover {
  background-color: #e9ecef;
  border-radius: 8px;
  text-decoration: none;
}

.grey-background-div:active {
  color: #fff;
  text-decoration: none;
  background-color: #f93c74;
}

.subsection-div {
  margin-bottom: 10px;
  margin-left: 55px;
  margin-top: 0px;
  padding-bottom: 15px;
}

.list-points {
  padding: 0px;
  font-weight: 500;
  font-size: 14px;
  color: #212529 !important;
  text-decoration: none !important;
}

.dropdown-menu .dropdown-item p {
  font: normal normal normal 12px/18px Gordita;
  letter-spacing: 0px;
  color: #817f80;
  margin-bottom: 0;
}

.dropdown-menu-new .dropdown-item p {
  font: normal normal normal 12px/18px Gordita;
  letter-spacing: 0px;
  color: #817f80;
  margin-bottom: 0;
}

.dropdown-item {
  white-space: revert !important;
  margin-bottom: 20px;
  position: relative;
}

.drop-itm:after {
  display: inline-block;
  vertical-align: 0.255em;
  content: '';
  border-top: 6px solid #f96565;
  border-right: 6px solid transparent;
  border-bottom: 0;
  border-left: 6px solid transparent;
  transform: rotate(-90deg);
  right: -17px;
  position: absolute;
  top: 0;
  bottom: 0;
}

.list-dot {
  position: relative;
}

.svg-web,
.for-online-businesses-svg,
.no-code-svg,
.for-banks-svg,
.we-are-hiring-svg {
  padding: 4px 6px 4px 6px;
  border-radius: 5px;
  font-size: 9.5px;
  background-color: #5977d9;
  color: #fff;
}

.svg-mobile {
  margin-left: 45px;
  padding: 4px 6px 4px 6px;
  border-radius: 5px;
  font-size: 9.5px;
  background-color: #5977d9;
  color: white;
}

.list-dot:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: #f93e72;
  border-radius: 50px;
  left: 80px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.side-dropdown {
  position: absolute;
  background: transparent;
  right: -290px;
  top: 0;
  border-radius: 6px;
  padding: 0px 12px 20px 20px !important;
  opacity: 0;
  transition: 0.2s ease-in-out;
}

.ul-color {
  list-style: none;
  padding-left: 20px;
}

.ul-color .li-color::before {
  content: '\2022';
  color: #f93e72;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.ul-color-checkout {
  list-style: none;
  padding-left: 60px;
}

.ul-color-checkout .li-color::before {
  content: '\2022';
  color: #f93e72;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.ul-color-header {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding-left: 20px;
  /* margin-top: 10px; */
  /* text-align: start; */
}

.ul-color-header .li-color-header::before {
  content: '\2022';
  color: #f93e72;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  margin-top: 1rem;
}

.drop-itm:hover .side-dropdown {
  opacity: 1 !important;
}

.side-dropdown ul {
  padding: 20px 12px !important;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 3px 25px #00000029;
  list-style: none;
}

.side-dropdown li a {
  color: #16181b !important;
  font-size: 14px;
}

.side-dropdown li a:hover {
  text-decoration: none;
}

.side-dropdown li {
  padding: 11px 42px;
  border-radius: 6px;
  position: relative;
}

.side-dropdown li:hover {
  background-color: #e9ecef;
}

.side-dropdown li:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: #f93e72;
  border-radius: 50px;
  left: 21px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.products-drop {
  width: 1220px !important;
  left: -235px !important;
  /* left: -375px !important; */
}

.pl-0 {
  padding-left: 0 !important;
}

.m-1rem {
  margin: 1rem !important;
}

.resource-drop {
  width: 710px !important;
  left: -200px !important;
}

.menu-title {
  font: normal normal bold 16px/23px Gordita;
  letter-spacing: 0px;
  color: #817f80;
  padding: 0.5rem !important;
}

.customNavbar .dropdown-menu.navCompany {
  width: 290px !important;
}

.d-inline-flex {
  display: inline-flex !important;
}

.customNavbar .dropdown-menu-new.navCompany {
  width: 290px !important;
}

.d-inline-flex {
  display: inline-flex !important;
}

.customNavbar .dropdown-menu .dropdown-item {
  padding: 0.75rem !important;
  border-radius: 6px;
  font-weight: 500;
  font-size: 14px;
  padding-right: 12px !important;
}

.customNavbar .dropdown-menu-new .dropdown-item {
  padding: 0.75rem !important;
  border-radius: 6px;
  font-weight: 500;
  font-size: 14px;
  /* padding-right: 12px !important; */
}

@media (max-width: 767px) {
  .customNavbar .dropdown-menu {
    width: auto;
    padding: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
  .customNavbar .dropdown-menu .dropdown-item {
    padding: 1rem 0.5rem !important;
  }
  .customNavbar .dropdown-menu.navCompany {
    width: auto;
  }
}

@media (max-width: 767px) {
  .customNavbar .dropdown-menu-new {
    width: auto;
    padding: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
  .customNavbar .dropdown-menu-new .dropdown-item {
    padding: 1rem 0.5rem !important;
  }
  .customNavbar .dropdown-menu-new.navCompany {
    width: auto;
  }
}

.dropdown-item .menu-icon,
ul li a .menu-icon {
  width: 45px;
  height: auto;
  display: inline-block;
}

@media (min-width: 320px) {
  .badge-danger {
    color: #fff;
    width: 67px;
    height: 13px;
    font: normal normal normal 6px/15px gordita !important;
    color: #fff;
    text-transform: uppercase;
    vertical-align: bottom;
    padding: 0 !important;
    background: transparent linear-gradient(237deg, #f93576 0, #f96765 100%) 0 0
      no-repeat padding-box;
  }
  .badge {
    border-radius: 2px;
  }
  .weAreHiringImg {
    max-width: 60px !important;
  }
  #navbarScroll ul li a {
    padding: 15px;
  }
  #navbarScroll ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
  }
  .customNavbar {
    background-color: transparent;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (min-width: 576px) {
  .btn {
    padding-top: 0.55rem !important;
    padding-bottom: 0.55rem !important;
  }
}

@media (min-width: 312px) and (max-width: 900px) {
  .contactUsTodaySection .animatebtn {
    display: flex;
    align-items: center;
    width: max-content;
    margin: auto;
  }
  .bottom-action-wrap .animatebtn {
    display: flex;
    align-items: center;
    width: max-content;
    margin: auto;
  }
}

@media (min-width: 768px) {
  #navbarScroll ul li a {
    padding: 28px 15px;
  }
  #navbarScroll ul {
    display: flex;
    justify-content: flex-start;
  }
  .customNavbar {
    background-color: transparent;
    font-size: 16px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .weAreHiringImg {
    max-width: 80px !important;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #navbarScroll ul li a {
    padding: 0 12px;
  }
  .navbar-brand img {
    width: 150px;
  }
  .weAreHiringImg {
    max-width: 50px !important;
  }
  .navbarScroll ul {
    margin-left: 38px !important;
  }
}

ul.components li a {
  color: #fff;
}

ul.components li a[aria-expanded='true'] {
  color: #000;
}

#sidebar .sidebarWraper {
  width: 0;
  background: #000 !important;
  color: #fff;
  transition: all 0.3s;
  position: unset;
  top: 0;
  right: 0;
  z-index: 1024;
  height: 100vh;
  overflow: auto;
  float: right;
}

#sidebar {
  display: none;
}

#sidebar .sidebar-header {
  padding: 20px;
  background: #000;
}

#sidebar ul.components {
  padding: 20px 0;
}

.sideBarCloseBtn {
  font-size: 1.7rem;
  font-weight: 400;
}

#sidebar ul li a {
  padding: 20px;
  font-size: 1.1rem;
  display: block;
  text-decoration: none;
  font-weight: 500;
  border-bottom: 1px solid #e4e4e418;
}

#sidebar a[aria-expanded='true'] {
  color: #000;
  background: #f5f7fa;
}

#sidebar a[data-toggle='collapse'] {
  position: relative;
}

.bottomIconSection {
  background: url(../images/banners/commonbg-line.svg);
  background-color: #000;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 220%;
  height: 200px;
  margin: 0;
  width: 290px;
  margin-bottom: 30px;
}

#sidebar .dropdown-toggle::after {
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  margin: -0.3em 0 0 0.4em;
  vertical-align: middle;
  content: '';
  border: 0.3em solid;
  border-width: 0 0.15em 0.15em 0;
  transform: rotateZ(45deg);
  position: absolute;
  right: 20px;
  top: 50%;
  color: #f93874;
}

#sidebar a[aria-expanded='true']::after {
  transform: rotateZ(225deg);
  margin-top: 0;
}

ul.components ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #f5f7fa;
  color: #252525;
  text-decoration: none;
}

.signupBtn {
  padding-top: 0.55rem;
  padding-bottom: 0.45rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

#sidebar ul li a:hover {
  color: #000;
  background: #fff;
}

ul.components li a[aria-expanded='true']:hover {
  background: #f5f7fa !important;
}

.invisible {
  visibility: hidden;
}

@media (max-width: 992px) {
  #sidebar.active .sidebarWraper {
    margin-right: 0;
    min-width: 320px;
    max-width: 320px;
  }
  #sidebar .sidebarWraper {
    margin-right: -290px;
  }
}

.btn.rounded-pill:hover {
  background: transparent linear-gradient(237deg, #f93576 0, #f96765 100%) 0 0
    no-repeat padding-box;
  color: #fff;
  border: transparent;
}

.subtext {
  font: normal normal normal 14px/20px gordita !important;
  font-weight: bold;
}

footer {
  background-color: #000;
  color: #fff;
  font: normal normal normal 16px/28px gordita !important;
  letter-spacing: 0;
  text-align: left;
}

footer .footerLogo {
  margin-top: 166px;
  margin-bottom: 90px;
}

footer .socialIcons span {
  padding-right: 40px;
}

footer .clientLogo img {
  width: 80%;
}

footer ul li a {
  color: #fff;
  line-height: 36px;
}

footer ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.clientLogo,
.searchSec,
.socialIcons {
  margin-top: 50px;
}

.searchSec input {
  border-radius: 30px 0 0 30px;
  padding-right: 30px;
  height: 54px;
}

.searchSec button {
  height: 54px;
  margin-left: -25px;
  padding-left: 30px;
  padding-right: 30px;
  z-index: 3;
  background: transparent linear-gradient(77deg, #3fa9f5 0, #00f 100%) 0 0
    no-repeat padding-box;
  border-radius: 27px !important;
}

.searchSec .input-group-append {
  z-index: 3;
}

.copyRightSec hr {
  margin-top: 60px;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #f93f72;
}

.row.copyRightSec p {
  text-align: center;
  margin-bottom: 40px;
  margin-top: 40px;
}

@keyframes arrowanimation {
  0% {
    opacity: 0.1;
  }
  33% {
    opacity: 0.4;
  }
  66% {
    opacity: 0.1;
  }
  100%,
  80% {
    opacity: 0.1;
  }
}

@keyframes arrowanimation1 {
  0% {
    opacity: 0.2;
  }
  33% {
    opacity: 0.2;
  }
  66% {
    opacity: 0.5;
  }
  100%,
  80% {
    opacity: 0.2;
  }
}

@keyframes arrowanimation2 {
  0% {
    opacity: 0.3;
  }
  33% {
    opacity: 0.3;
  }
  66% {
    opacity: 0.3;
  }
  100%,
  80% {
    opacity: 1;
  }
}

footer .h6 {
  font-size: 17px;
}

@media (min-width: 320px) {
  .badge-danger {
    color: #fff;
    width: 67px;
    height: 13px;
    font: normal normal normal 6px/15px gordita !important;
    color: #fff;
    text-transform: uppercase;
    vertical-align: bottom;
    padding: 0 !important;
    background: transparent linear-gradient(237deg, #f93576 0, #f96765 100%) 0 0
      no-repeat padding-box;
  }
  .badge {
    border-radius: 2px;
  }
  .weAreHiringImg {
    max-width: 60px !important;
  }
  .clientLogo {
    text-align: center;
  }
  .clientLogo span {
    width: 50%;
    margin-bottom: 30px;
  }
  footer .clientLogo img {
    width: 80%;
  }
  footer .socialIcons span {
    padding-right: 30px;
    padding-left: 30px;
  }
  .bottonSec div:nth-child(1) {
    order: 2;
  }
  .bottonSec div:nth-child(2) {
    order: 3;
  }
  .bottonSec div:nth-child(3) {
    order: 1;
  }
  .searchSec,
  .socialIcons {
    margin-top: 30px;
    width: 100%;
    text-align: center;
  }
  .searchSec label {
    margin-bottom: 30px;
  }
  .searchSec .input-group-append svg {
    font-size: 37px;
  }
  .searchSec button {
    margin-left: -28px !important;
  }
  .copyRightSec hr {
    margin-top: 0;
  }
  footer .footerLogo {
    margin-left: auto;
    margin-right: auto;
    margin-top: 166px;
    margin-bottom: 50px;
  }
}

@media (min-width: 768px) {
  .weAreHiringImg {
    max-width: 80px !important;
  }
  .searchSec {
    width: 75%;
  }
  .bottonSec div:nth-child(1) {
    order: 1;
  }
  .bottonSec div:nth-child(2) {
    order: 2;
  }
  .bottonSec div:nth-child(3) {
    order: 3;
  }
  .clientLogo span {
    width: 33.33%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .weAreHiringImg {
    max-width: 50px !important;
  }
}

.text-white,
.section-dark-wrapper,
.bottom-action-wrap,
.plan-payment .premium-col,
.blackform-wrapper.bg-dark,
.blackform-wrapper .form-control-primary,
.blackform-wrapper .form-control-primary::placeholder {
  color: #fff !important;
}

.ml-auto {
  margin-left: auto;
}

.sticky-top {
  position: sticky !important;
  top: 0;
  z-index: 1020;
}

.text-primary,
.angellist-custom-wrapper .angellist_jobs-title-link,
.angellist-custom-wrapper .angellist_jobs-title-link:hover,
.angellist-custom-wrapper .angellist_jobs-title-link:visited,
.angellist-custom-wrapper .angellist_jobs-title-link:active {
  color: #f93c74 !important;
  /* background: transparent linear-gradient( 237deg, #F93C74 0%, #F93C74 100%) 0% 0% no-repeat padding-box; background-size: cover; -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; text-fill-color: transparent; */
}

a.text-primary:hover,
.angellist-custom-wrapper a.angellist_jobs-title-link:hover,
a.text-primary:focus,
.angellist-custom-wrapper a.angellist_jobs-title-link:focus {
  color: #e20748 !important;
}

#sidebar.active {
  margin-right: 0;
  background-color: #ffffff90 !important;
  position: fixed;
  top: 0;
  z-index: 1026;
  right: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  display: block !important;
}

nav .btn.rounded-pill:hover {
  color: #212529 !important;
  background-color: #e2e6ea !important;
  border-color: #dae0e5 !important;
  background: inherit;
  border: 1px solid transparent;
}

.btn-light:hover {
  color: #212529 !important;
  background-color: #e2e6ea !important;
  border-color: #dae0e5 !important;
  background: #e2e6ea !important;
  border: 1px solid transparent !important;
}

.btn-primary:hover {
  background: transparent linear-gradient(237deg, #f96765 0%, #f93576 100%) 0%
    0% no-repeat padding-box !important;
}

.btn-primary:hover {
  color: #fff;
  background-color: #f8175a;
  border-color: #f70b51;
}

ul.components ul li.list-dot a {
  padding-left: 100px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span {
  display: none !important;
}
